.top-carousel-container {
  float: left;
  width: 100%;
  position: relative;
  border-bottom: 4px solid #efefef;
}
.top-carousel .item {
  float: left;
  width: 100%;
  height: 460px;
  display: none;
}
.top-carousel .item:first-child {
  display: block;
}
.top-carousel .carousel-box {
  float: right;
  width: 475px;
  background: #66ccff;
  padding: 25px;
  position: relative;
}
.top-carousel .tipo {
  color: #333;
  font-size: 1.5em;
  font-family: 'montserratregular', sans-serif;
  text-transform: uppercase;
  margin: 0;
}
.top-carousel .titulo {
  font-family: 'montserratbold', sans-serif;
  color: #fff;
  font-size: 2em;
  margin: 0;
  line-height: 1;
}
.top-carousel .consola {
  font-family: 'montserratregular', sans-serif;
  font-size: 0.875em;
  color: #333333;
  background: #94DBFF;
  display: inline-block;
  margin: 8px 0 0 0;
  padding: 7px 10px 6px 10px;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
}
.top-carousel .glyphicon {
  position: absolute;
  bottom: 15px;
  right: 25px;
  top: inherit;
  background: #fff;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  color: #66ccff;
  width: 36px;
  height: 36px;
}
.top-carousel .glyphicon:before {
  position: absolute;
  width: 100%;
  top: 30%;
  text-align: center;
}
.carousel-items-container {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 99;
}
.carousel-items-container .carousel-items {
  border-top: 4px solid #ffffff;
  border-right: 4px solid #ffffff;
  border-left: 4px solid #ffffff;
  float: left;
  width: 100%;
}
.carousel-items-container .carousel-items .carousel-item {
  background-size: cover !important;
  position: relative;
  float: left;
  min-height: 100px;
}
.carousel-items-container .carousel-items .carousel-item .vertical-bottom {
  display: table-cell;
  height: 95px;
  vertical-align: bottom;
  padding: 10px;
}
.carousel-items-container .carousel-items .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 999;
  zoom: 1;
  filter: alpha(opacity=60);
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
.carousel-items-container .carousel-items .item-text .tipo {
  font-size: 0.875em;
  text-transform: uppercase;
  font-family: 'montserratbold', sans-serif;
  color: #66ccff;
  display: block;
  position: relative;
  z-index: 9999;
  line-height: 1.2;
}
.carousel-items-container .carousel-items .item-text .titulo {
  font-size: 0.875em;
  color: #fff;
  line-height: 1.2;
  display: block;
  font-family: 'montserratbold', sans-serif;
  position: relative;
  z-index: 9999;
}
.carousel-items-container .carousel-items .carousel-item.active .overlay {
  background: #66ccff;
}
.carousel-items-container .carousel-items .carousel-item.active .tipo {
  color: #333;
}
/* movil*/
@media (max-width: 767px) {
  .top-carousel .carousel-box {
    max-width: 100%;
    margin-top: 15px;
  }
  .top-carousel .tipo {
    font-size: 1em;
  }
  .top-carousel .titulo {
    font-size: 1.7em;
  }
}
/*tablet*/
@media (min-width: 768px) and (max-width: 991px) {
  .top-carousel .titulo {
    font-size: 1.75em;
  }
}
/*browser*/
@media (min-width: 992px) and (max-width: 1399px) {
  .top-carousel .item {
    height: 368px;
  }
  .top-carousel .titulo {
    font-size: 1.75em;
  }
}
/*movil y tablet*/
@media (max-width: 991px) {
  .carousel-items-container {
    display: none;
  }
  .top-carousel-container .item {
    height: 300px;
    background-size: cover !important;
  }
  .top-carousel-container .bx-pager {
    position: absolute;
    bottom: 10px;
    z-index: 99;
    width: 100%;
    text-align: center;
  }
  .top-carousel-container .bx-pager-item {
    display: inline;
  }
  .top-carousel-container .bx-pager-link {
    display: inline-block;
    margin: 0 4px;
    text-indent: -10000px;
    outline: none;
    width: 12px;
    height: 12px;
    background: #cccccc;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
  }
  .top-carousel-container .bx-pager-link.active {
    background: #66ccff;
  }
}
/*browser y full*/
@media (min-width: 992px) {
  .bx-pager {
    display: none;
  }
}
@media (min-width: 1400px) {
  .top-carousel .item {
    background-size: cover !important;
  }
}
/*movil y tablet*/
@media (max-width: 767px) {
  .top-carousel-container .item {
    height: 260px;
    background-size: cover !important;
    font-size: 0.9em;
  }
  .top-carousel .titulo {
    padding-right: 50px;
  }
}
/*movil y tablet*/
@media (max-width: 991px) {
  .top-carousel-container .item {
    height: 200px;
    background-size: cover !important;
    font-size: 0.8em;
  }
}
